.page-guide-katsumaru {
  background-color: var(--colorBg2);
}
.page-guide-katsumaru .guide-katsumaru-summary {
  padding-top: 1rem;
}
.page-guide-katsumaru .guide-katsumaru-summary__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 2rem;
}
.page-guide-katsumaru .guide-katsumaru-summary__textbox {
  width: 100%;
}
.page-guide-katsumaru .guide-katsumaru-summary__heading {
  margin-bottom: 1rem;
}
.page-guide-katsumaru .guide-katsumaru-summary__heading .m-boxed-heading__text {
  gap: 0.8rem;
  flex-wrap: wrap;
}
.page-guide-katsumaru .guide-katsumaru-summary__picture {
  width: 50%;
  margin: 0 auto;
}
.page-guide-katsumaru .guide-katsumaru-summary__picture img {
  width: 100%;
}
.page-guide-katsumaru .guide-katsumaru-profile {
  padding-bottom: 1rem;
}
.page-guide-katsumaru .guide-katsumaru-profile__inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.page-guide-katsumaru .guide-katsumaru-profile__heading {
  margin-bottom: 2rem;
}
.page-guide-katsumaru .guide-katsumaru-profile__list {
  margin: 0 auto 3rem;
}
.page-guide-katsumaru .guide-katsumaru-profile__box {
  display: flex;
}
.page-guide-katsumaru .guide-katsumaru-profile__box:not(:last-child) {
  margin-bottom: 1rem;
}
.page-guide-katsumaru .guide-katsumaru-profile__head {
  font-weight: 700;
  width: 9.5rem;
}
.page-guide-katsumaru .guide-katsumaru-profile__pictures {
  display: flex;
  gap: 1rem;
}
@media (min-width: 768px) {
  .page-guide-katsumaru .guide-katsumaru-summary {
    padding-top: 6rem;
  }
  .page-guide-katsumaru .guide-katsumaru-summary__inner {
    display: flex;
    flex-direction: row-reverse;
    padding: 4rem;
    margin-bottom: 4rem;
  }
  .page-guide-katsumaru .guide-katsumaru-summary__textbox {
    width: calc(100% - 26.5rem);
    margin-left: 4rem;
  }
  .page-guide-katsumaru .guide-katsumaru-summary__heading {
    margin-bottom: 2rem;
  }
  .page-guide-katsumaru .guide-katsumaru-summary__heading .m-boxed-heading__text {
    gap: 1rem;
  }
  .page-guide-katsumaru .guide-katsumaru-summary__text {
    font-size: 1.8rem;
  }
  .page-guide-katsumaru .guide-katsumaru-summary__picture {
    width: 22.5rem;
    height: 22.5rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile {
    padding-bottom: 10rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__inner {
    padding: 4rem 8.482% 10rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__heading {
    margin-bottom: 6rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__list {
    margin: 0 auto 7rem;
    max-width: 80rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__box {
    font-size: 1.6rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__box:not(:last-child) {
    margin-bottom: 2rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__head {
    max-width: 25rem;
    width: 28%;
    font-size: 1.6rem;
    padding-left: 2rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__item {
    width: calc(100% - 25rem);
    padding-left: 5rem;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__pictures {
    max-width: 75.5rem;
    width: 100%;
    margin: 0 auto;
    justify-content: space-between;
  }
  .page-guide-katsumaru .guide-katsumaru-profile__picture {
    width: 22.5rem;
  }
}
@media (max-width: 767px) {
  .page-guide-katsumaru .guide-katsumaru-summary__text {
    margin-bottom: 2rem;
    padding: 0 0.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .page-guide-katsumaru .guide-katsumaru-summary__text {
    font-size: 1.4rem;
  }
}